Skip to content
Tags

,

Plesk 8 uses patched Qmail. How do I compile Qmail with my own patches?

by admin on January 19th, 2009

Most questioned issue. how could we recompile plesk qmail with needed options and patches? If you wanna do it just check the bellow link:

http://kb.parallels.com/en/1161

all parallels patches provided from plesk 8.2 to plesk 9.0 , which by the way can finally use postfix 😉

From → hosting, Plesk

No comments yet

Leave a Reply

Note: XHTML is allowed. Your email address will never be published.

Subscribe to this comment feed via RSS